/* Print panel summary item title for whether mind map should be printed centered. */
"Center Mind Map" = "Centrer la carte";

/* Print panel summary item title for whether header and footer (page number, date, document title) should be printed. */
"Header and Footer" = "En-tête et pied de page";

/* Print panel summary value when background printing is off.
   Print panel summary value when header and footer printing is off.
   Print panel summary value when mind map centering is off. */


"Off" = "Désactivé";

/* Print panel summary value when background printing is on.
   Print panel summary value when header and footer printing is on.
   Print panel summary value when mind map centering is on. */


"On" = "Activé";

/* Print panel summary item title for whether the background should be printed. */
"Print Background" = "Imprimer le fond";

/* Print panel summary value when the mind map should be scaled by x%. */
"Scale" = "Echelle";

/* Print panel summary item title for the current scale factor. */
"Scale Factor" = "Facteur de mise à l'échelle";

/* Print panel summary value when the mind map should be scaled to fit page. */
"Scale To Fit" = "Adapter la taille";

/* Print panel summary item title for scaling type. */
"Scaling" = "Mise à l’échelle";